PRODUKTSTUDIO
Produktbilder1 / 1
NETGEAR / PRODUKTDOSSIER
NETGEAR GS716T-200EUS
NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS
NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
NETGEAR GS716T-200EUS Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Verbindungstechnologie
Kabelgebunden
Fiber Channel Protokolle
SNTP, HTTP & HTTPS
Maximale Datenübertragungsgeschwindigkeit
Netzwerkschnittstelle
Ethernet, Fast Ethernet, Gigabit Ethernet
Baumprotokoll-Dauer
Ja
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbps
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
16
Maximale Portbandbreite
32 Gbit/s
Anzahl der SFP/SFP+-Anschlüsse
2
Anzahl der SFP-SFP-Anschlüsse
2
Datenverbindungsprotokoll
Ethernet, Fast Ethernet, Gigabit Ethernet
Latenzdauer
4.5 us
Eingangsfrequenz
50/60 Hz
Aufrüstbare eingebettete Software
Ja
Sicherheit
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Betriebshöhe
0 - 3000 m
Nichtbetriebsfeuchte
Betriebsfeuchtigkeitsbereich
0 - 90%
Eingangsspannung
100 - 240 V
Stromversorgungsanforderungen
16,5 W
Betriebstemperaturbereich
0 - 55 °C
Betriebstemperaturbereich T T
32 - 131 °F
Adresstabelle Größe
Gewicht
Imperialgewicht
2,56 kg (5.64 lbs)
Maße G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Maße Gxdxy
Unterstützung für Jumbo-Frames
Ja
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Lagertemperaturbereich Celsius
Geräuschpegel
33 dB
Verbindungs-LEDs
Y
Akis-Kontrolle Unterstützung
Ja
Tastentyp
Publikationsflusskontrolle
Ja
Kompatibles Betriebssystem
Windows
VLAN-Anzahl
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
Elektromagnetische Emissionen
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
Paket-Cache
Marke
NETGEAR
Kategorie
Netzwerk-Switches
Produktname
GS716T-200EUS
GTIN EAN UPC
6064490649334,
Kategorie
Netzwerk-Switches
Marke
NETGEAR
Produktname
GS716T-200EUS
Produktreihe
Verkaufte Märkte
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Datum des Hinzufügens zum System
2009-11-24
Produktionsdatum
Produktcode
GS716T-200EUS
Geschwindigkeitsbegrenzung
Ja
IP-Spoofing
Ja
Stapelbar
Nein
MIB-Unterstützung
RFC 1213, RFC 1643, RFC1493
Sichern und Übertragen
Ja
Management-Protokolle
SNMPv1, v2c, v3, IGMP, DHCP
®